<h3><%= @category.name %></h3>
<%# if @category. %>
<!--  <ul>-->
    <%# @categories.each do |category| %>
<!--      <li><%#= link_to category.name, category_path(category) %></li>-->
    <%# end %>
<!--  </ul>-->
<%# else %>
<!--  Категории в разработке-->
<%# end %>